Retrieve active proxy
Returns active proxies grouped by proxy type. Use query filters to limit the result by latest order, order ID, country, or ending status.
Path Parameters
apiKey*string
Client API key.
Query Parameters
latest?string
Set to Y to return proxies from the latest active order.
Value in
"Y" | "N"orderId?string
Filter by order ID or base order number.
country?string
Filter by Alpha-3 country code.
Length
3 <= length <= 3ends?string
Set to Y to return proxies with the ending status.
Value in
"Y" | "N"Response Body
application/json
application/json
application/json
curl -X GET "https://proxy-seller.com/personal/api/v2/abc123/proxy/list?latest=Y&orderId=123456&country=USA&ends=Y"{
"data": {
"isp": [],
"mix": [],
"ipv4": [],
"ipv6": [],
"mobile": [],
"mix_isp": [],
"resident": []
},
"errors": [],
"status": "success"
}{
"code": 400,
"message": "Bad request",
"customData": null
}{
"error": "Too many requests"
}